:root {
  --mighty-theme-color: #586bce;
}

/* Type Style: vAe8f0KmmYJ7iS1SO7tKx */
.mighty-type-style-vAe8f0KmmYJ7iS1SO7tKx {

    font-family: "Be Vietnam" !important;
    --mighty-font-family: "Be Vietnam" !important;



line-height: 1.5;
display: inline-block;



}

@media (min-width: 1280px) {
.mighty-type-style-vAe8f0KmmYJ7iS1SO7tKx {
    font-size: 16px;
}
}

@media (min-width: 600px) and (max-width: 1279px) {
.mighty-type-style-vAe8f0KmmYJ7iS1SO7tKx {
    font-size: 16px;
}
}

@media (max-width: 599px) {
.mighty-type-style-vAe8f0KmmYJ7iS1SO7tKx {
    font-size: 16px;
}
}